Will the files that I saved in previous versions of the TLA Application Software correctly load into v5.1?

Question:

Will the files that I saved in previous versions of the TLA Application Software correctly load into v5.1?

Answer:

Yes, all TLA Family save from V1.0, V1.1, V2.0, V3.0, V3.1, V3.2, V4.0, V4.2, V4.3, V4.4 or V5.0 systems will load properly on V5.1 systems.

The V5.1 save files will not load onto V1.0, V1.1, V2.0, V3.0, V3.1, V3.2, V4.0, V4.2, V4.3, V4.4, or V5.0 systems.

You should upgrade all of your TLA700/TLA7000 Series mainframes that will be used together to Version 5.1**. Please order TLA7UP Option 42, or download Version 5.1 TLA Application Software.

** V5.1 is not supported on the TLA704, TLA711, TLA720, TLA714, or TLA6xx mainframes however the TLA720 can be upgraded to a TLA7016 with the upgrade path TLA7KUP option 19.

This FAQ Applies to:

Product Series: TLA7000, TLA7000, TLA7000

Product: TLA714, TLA721, TLA601, TLA602, TLA603, TLA604, TLA611, TLA612, TLA613, TLA614, TLA621, TLA622, TLA623, TLA624, TLA7Q4, TLA7AB4, TLA7N1, TLA7N2, TLA7N3, TLA7N4, TLA7P2, TLA7P4, TLA7Q2, TLA7AA1, TLA7AA2, TLA7AA3, TLA7AA4, TLA7AB2, TLA7L1, TLA7L2, TLA7L3, TLA7L4, TLA7M1, TLA7M2, TLA7M3, TLA7M4, TLA5201, TLA5202, TLA5203, TLA5204, TLA5201B, TLA5202B, TLA5203B, TLA5204B, TLA7NA1, TLA7NA2, TLA7NA3, TLA7NA4, TLA7012, TLA7016

FAQ ID : 61456

View all FAQs »
下載
下載

下載手冊、產品規格表、軟體等等:

Go to top